<MOTION LG="SK" TYPE="RE">
<COVER>
<DATE-DEPOSIT DATE="20061204">4.12.2006</DATE-DEPOSIT>
<NUM-MOTION TYPE="B6" NUM="0628" YEAR="2006"><ANCHOR ID="1" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0628">B6‑0628/2006</ANCHOR></NUM-MOTION>
<TITLE-COV>
	<INT-TITLE><B>NÁVRH NA ZMENU A DOPLNENIE ROKOVACIEHO PORIADKU EURÓPSKEHO PARLAMENTU</B></INT-TITLE>
<PARA>
	<CONTENT>ktorý v súlade s článkom 202 rokovacieho poriadku</CONTENT></PARA>
<PARA>
	<CONTENT>predkladá Hans-Gert Pöttering a Martin Schulz</CONTENT></PARA>
<PARA>
	<CONTENT>zmena článku 15 a 182 odsek 1</CONTENT></PARA>
<PARA>
	<CONTENT>Voľba kvestorov a predsedníctvo výboru</CONTENT></PARA>
</TITLE-COV>
<NUM-PE NUM="381.926">PE 381.926v01-00</NUM-PE></COVER>
<TITLE-DOC>
<NUM-MOTION TYPE="0" NUM="0" YEAR="0"><B><ANCHOR ID="2" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0628">B6‑0628/2006</ANCHOR></B></NUM-MOTION>
<PARA><CONTENT></CONTENT></PARA>
</TITLE-DOC>
<CORPUS>
<INT-PR><B>ROKOVACÍ PORIADOK EURÓPSKEHO PARLAMENTU</B></INT-PR>
<PARA><CONTENT><TABLE><TBODY>
<TR><TD>Súčasný text</TD><TD></TD><TD>Pozmeňujúce a doplňujúce návrhy</TD></TR></TBODY></TABLE></CONTENT></PARA>
<PARA>
	<CONTENT>Pozmeňujúci a doplňujúci návrh 1</CONTENT></PARA>
<PARA>
	<CONTENT>Článok 15</CONTENT></PARA>
<PARA><CONTENT><TABLE><TBODY>
<TR><TD>Po voľbe podpredsedov zvolí Parlament <B><I>piatich</I></B> kvestorov.</TD><TD>Po voľbe podpredsedov zvolí Parlament <B><I>šiestich</I></B> kvestorov. </TD></TR>
<TR><TD>Pri voľbe kvestorov sa použije rovnaký postup ako pri voľbe podpredsedov.</TD><TD>Pri voľbe kvestorov sa použije rovnaký postup ako pri voľbe podpredsedov.</TD></TR></TBODY></TABLE></CONTENT></PARA>
<PARA>
	<CONTENT>Pozmeňujúci a doplňujúci návrh 2</CONTENT></PARA>
<PARA>
	<CONTENT>Článok 182 odsek 1</CONTENT></PARA>
<PARA><CONTENT><TABLE><TBODY>
<TR><TD>1. Výbor na svojej prvej schôdzi po voľbách členov výboru podľa článku 177 zvolí predsedníctvo zložené z predsedu a jedného, dvoch <B><I>alebo</I></B> troch podpredsedov. Podpredsedovia sa volia v samostatných hlasovaniach.</TD><TD>1. Výbor na svojej prvej schôdzi po voľbách členov výboru podľa článku 177 zvolí predsedníctvo zložené z predsedu a jedného, dvoch<B><I>,</I></B> troch <B><I>alebo štyroch</I></B> podpredsedov. Podpredsedovia sa volia v samostatných hlasovaniach.</TD></TR></TBODY></TABLE></CONTENT></PARA>
<PARA>
	<CONTENT><I>Odôvodnenie</I></CONTENT></PARA>
<PARA>
	<CONTENT><I>Po výraznom zvýšení počtu poslancov v súvislosti s pristúpením Rumunska a Bulharska k 1. januáru 2007 by sa mal počet funkcionárov zodpovedajúco zmeniť, aby sa zabezpečil riadny priebeh parlamentných činností. </I></CONTENT></PARA></CORPUS>
</MOTION>